body {
	font-family:"Lucida Sans", Helvetica, Arial, sans-serif;
	font-size:95%;
	color:#000;
}
	body#mainPageBackground {
		background-image:url(img/backgroundDiagram.jpg);
		background-repeat:no-repeat;
		background-position:center;
	}
	
	body#registryBackground,
	body#scheduleBackground,
	body#faqBackground {
		background-image:url(img/backgroundDiagram.jpg);
		background-repeat:no-repeat;
		background-position:bottom;
	}
	body#lodgingBackground,
	body#ceremonyLocationBackground,
	body#receptionVenueBackground,
	body#nixieClockBackground {
		background-image:url(img/backgroundDiagram.jpg);
		background-repeat:no-repeat;
		background-position:top;
	}

ul, li {
	list-style:none;
	margin:0;
	padding:0;
}

h1 span.whitey, 
h2 span.whitey, 
li span.whitey, 
p span.whitey {
	background:#FFFFFF;
	padding: 0 2px 0 2px;
}

a {
	color:#FE94BA;
	text-decoration:none;
}
	a:hover {
		color:#99CC66;
		text-decoration:none;
	}

img {
	border:2px dotted gray;
}


div#content {
	width:800px;
	margin:50px auto 0 auto;
}
	div#content ul#menu {
		text-align:center;
		margin-top:20px;
	}
		div#content ul#menu.mainPageNav li a {
			color:#FE94BA;
		}
		div#content ul#menu li {
			display:inline;
			margin-right:1.1em;
		}
			div#content ul#menu li a {
				color:#FE94BA;
			}
				div#content ul#menu li a:hover {
				color:#99CC66;
			}

div#page {
	width:800px;
	margin:50px auto 0 auto;
}
	div#page h1 {
		font-size:20px;
		color:#FE94BA;
		margin-bottom:20px;
	}
	div#page h2 {
		font-size:16px;
	}
	div#page div#text {
		margin-top:20px;
		margin-left:30px;
	}
		div#page div#text ul li {
			margin-bottom:10px;
		}
		div#page div#text p {
			margin-bottom:30px;
		}

div#page div#whiteBackground {
	background:#FFFFFF;
	padding:10px;
}

div#page div#text ul#registryList {
	margin-left:2em;
	margin-bottom:2em;
}
	div#page div#text ul#registryList li {
		margin-bottom:1.5em;
	}
	
div#page div#text div#registryParagraphs p {
	margin-bottom:1em;
}
div#page div#text div#registryParagraphs h1#homeRepair {
	margin-top:2em;
}
div#page div#text div#registryParagraphs ul {
	margin-left:2em;
	margin-bottom:2em;
}

div#pageNav {
	margin-bottom:10px;
}
	div#pageNav ul {
		text-align:center;
		margin-top:20px;
	}
		div#pageNav ul li {
			display:inline;
			margin-right:1.1em;
		}
	div#pageNav a {
		color:#FE94BA;
		text-decoration:none;
	}
		div#pageNav a:hover {
			color:#99CC66;
			text-decoration:none;
		}
		
body#lodgingBackground div#page h2#h2indent,
body#lodgingBackground div#page p#Pindent,
body#lodgingBackground div#page ul#indent {
	margin-left:20px;
}
body#lodgingBackground div#page h2#allCaps {
	text-transform:uppercase;
}
body#lodgingBackground div#page p#Pindent {
	margin-top:20px;
	margin-bottom:20px;
